.banner{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -4px;
}
.banner img{
    width: 100%;
}
.medical{
    width: 100%;
    height: auto;
    display: inline-block;
    padding: 3% 0;
}
.medical .title{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
}
.medical .title h3{
    text-align: center;
    font-size: 23px;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: normal;
}
.medical .title h4{
    font-size: 39px;
    padding-top: 1%;
    text-align: center;
    color: rgb(115, 208, 244);
}
.detail{
    width: 100%;
    height: auto;
    display: inline-block;
}
.deatil-top{
    width: 100%;
    height: auto;
    display: inline-block;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 3%;
}
.detail-left{
    width: 45%;
    float: left;
}
.detail-right{
    width: 55%;
    float: right;
}
.detail-right h3{
    border-bottom: 1px solid #eeeeee;
    font-size: 28px;
    padding-bottom: 2%;
}
.detail-right p{
    color: #aaa;
    font-size: 17px;
    line-height: 40px;
    margin-top: 8px;
}
.detail-bottom{

}
.detail-bottom p{
    color: #aaa;
    font-size: 17px;
    line-height: 40px;
    margin-top: 8px;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner {
        width: 100%;
        height: auto;
        display: inline-block;
        margin-top: 12%;
    }
    .medical .title h3{
        text-align: center;
        font-size: 16px;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;
        color: #fff;
        font-weight: normal;
    }
    .medical .title h4{
        font-size: 30px;
        padding-top: 1%;
        text-align: center;
        color: rgb(115, 208, 244);
    }
    .nb-nav li {
        width: 31%;
        float: left;
        background-color: rgb(243, 248, 249);
        padding: 2% 0;
        text-align: center;
        margin-bottom: 6px;
        margin-right: 5px;
    }
    .nb-nav li a {
        font-size: 13px;
    }
    .mbbb-img {
        width: 100%;
        height: auto;
        overflow: hidden;
    }
    .mb-box li {
        width: 41%;
        float: left;
        border: 1px solid #eeeeee;
        padding: 10px;
        vertical-align: top;
        margin-bottom: 15px;
        margin-right: 5px;
    }
}